<?

//header ('Content-type: text/html; charset=UTF-8');

//-------------------------------fim da autenticação---------------------//

	include("../adm/conexao_e_agenda.php");

	include("../adm/funcoes.php");

	session_start();

 

 $_SESSION["nome"] = $_POST["nome"];

 $_SESSION["email"] = $_POST["email"];

 $_SESSION["cidade"] = $_POST["cidade"];

 $_SESSION["uf"] = $_POST["uf"];

 $_SESSION["telefone"] = $_POST["telefone"];

 $_SESSION["telefone2"] = $_POST["telefone2"];

 $_SESSION["assunto"] = $_POST["assunto"];

 $_SESSION["texto"] = $_POST["texto"];

 //-------------------------------fim da autenticação---------------------//

 if(isset($_POST['minhaPalavra'])){

 if($_SESSION['palavra'] != $_POST['minhaPalavra']){

  print "<center><strong><br><br><br><br>ATENÇÃO!<br><br><br><br>Os caracteres não estão corretos, favor preencher o código de segurança, preste atenção nas letras maiúculas, minúsculas e números, todos devem ser digitados como aparecem.</strong></center>";

  ?>

<p align=center>

<input name=voltar2 type=button class="caixa_buttun_preto_9" id="voltar22" onClick="window.location.href='javascript:history.back()'" style="cursor:hand" value="Voltar">

</P><? //echo $_POST['minhaPalavra']." - ".$_SESSION['palavra'];

//$_SESSION['palavra']=="";

exit();

}

}

//--------------------------------



 $referencia = $_POST["referencia"];

 $sql_c="select * from imoveis where id='$referencia'";

 $result_c=mysqli_query($conexao,$sql_c) or die (mysqli_error($conexao));		  

 $linha=mysqli_fetch_array($result_c);



 $tipo_imoveli = minusc_inicia_maiusc(descricao('tipos',$linha['tipo'],'desc_tipo'));

 $cidadei = descricao('cidades',$linha['cidade'],'cidade')."/".descricao(uf,descricao('cidades',$linha['cidade'],'uf'),'uf');		 

 $bairroi = descricao('bairros',$linha['bairro'],'bairro');

 $enderecoi = $linha["endereco"];

 $precoi = $linha["valor"];	

 $imovel = $tipo_imoveli." R$: ".$precoi." | ".$enderecoi." | ".$bairroi." | ".$cidadei;  

//---------------------------------	

 $dt_mensagem = date("d/m/Y");

 $hr_mensagem = date("H:s:i");



 $result = mysqli_query($conexao,"INSERT INTO mensagem SET 

  nome='".valida_caracteres($_POST["nome"])."',

  email='".valida_caracteres($_POST["email"])."',

  cidade='".valida_caracteres($_POST["cidade"])."',

  estado='".valida_caracteres($_POST["uf"])."',

  fone_fixo='".valida_caracteres($_POST["telefone"])."',

  fone_celular='".valida_caracteres($_POST["telefone2"])."',

  ip='".valida_caracteres($_POST["ip"])."',

  dt_mensagem='".datapadrao_date($dt_mensagem)."',

  hr_mensagem='".valida_caracteres($hr_mensagem)."',

  assunto='".valida_caracteres($_POST["assunto"])."',

  mensagem='".valida_caracteres($_POST["texto"])."',

  referencia='".valida_caracteres($imovel)."',

  lida='".valida_caracteres("n")."'") or die ("ERRO SQL".mysqli_error($conexao));

	

//print_r($_POST);

//exit();



$alerta = "Mensagem enviada com sucesso! Logo entraremos em contato, obrigado!";

?>  

<html>

<!-- creation date: 07/08/2003 -->

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">



<script language="JavaScript">

<!--

function Redireciona(){

  alert("<? echo $alerta; ?>");

  open('gerainformativos_adm.php?id=<? echo $referencia; ?>', '_top');

}

-->

</script>





</head>



<body onLoad="JavaScript:Redireciona()">

  

	  



</body>

</html>

